.oc-banner7-container .flex-container a:active,
.oc-banner7-container .flexslider a:active,
.oc-banner7-container .flex-container a:focus,
.oc-banner7-container .flexslider a:focus{outline:none;}
.oc-banner7-container .slides,
.oc-banner7-container .flex-control-nav,
.oc-banner7-container .flex-direction-nav{ocrgin:0;padding:0;list-style:none;}
.oc-banner7-container .flexslider{ocrgin:0;padding:0;}
.oc-banner7-container .flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative;}
.oc-banner7-container .flexslider .slides img{width:100%;display:block;}
.oc-banner7-container .flex-pauseplay span{text-transform:capitalize;}
.oc-banner7-container .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .oc-banner7-container .slides{display:block;}
* html .oc-banner7-container .slides{height:1%;}
.no-js .oc-banner7-container .slides > li:first-child{display:block;}
.oc-banner7-container .flexslider{ocrgin:0 0 0px 0;position:relative;zoom:1;padding-bottom:0;}
.oc-banner7-container .flex-viewport{ocx-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.oc-banner7-container .loading .flex-viewport{ocx-height:300px;}
.oc-banner7-container .flexslider .slides{zoom:1;}
.oc-banner7-container .carousel li{ocrgin-right:5px}
.oc-banner7-container .flex-direction-nav{*height:0;}
.oc-banner7-container .nivo-directionNav a{display:none;}
.oc-banner7-container:hover .nivo-directionNav a{display:block;}
.oc-banner7-container .flex-direction-nav a,
.nivo-directionNav a{width:40px;height:70px;line-height:70px;float:left;border:0;font-size:0;border-radius:20px;background:rgba(223,223,223,0.8);color:#fff;padding:10px 13px;font-family:"Raleway",sans-serif;text-transform:uppercase;font-weight:700;text-align:right;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;}
.nivo-directionNav a:hover{background:#AD1E37;}
.oc-banner7-container .flex-direction-nav .flex-next,
.nivo-directionNav a.nivo-nextNav{background-position:100% 0;right:70px;}
.oc-banner7-container .flex-direction-nav .flex-prev,
.nivo-directionNav a.nivo-prevNav{left:70px;}
.oc-banner7-container .flexslider:hover .flex-next{}
.oc-banner7-container .flexslider:hover .flex-prev{}
.oc-banner7-container .flexslider:hover .flex-next:hover, .oc-banner7-container .flexslider:hover .flex-prev:hover{opacity:1;}
.oc-banner7-container .flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.oc-banner7-container .flex-control-nav,
.nivo-controlNav{width:100%;position:absolute;bottom:13px;text-align:center;}
.oc-banner7-container .flex-control-nav li{ocrgin:0 6px;display:inline-block;zoom:1;*display:inline;}
.oc-banner7-container .flex-control-paging li a,
.nivo-controlNav a{width:11px;height:11px;display:block;background:#aaa;cursor:pointer;text-indent:-9999px;-webkit-border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;border-radius:100%;box-shadow:inset 0 0 3px rgba(0,0,0,0.3);z-index:9;}
.oc-banner7-container .flex-control-paging li a:hover,
.oc-banner7-container .flex-control-paging li a.flex-active,
.nivo-controlNav a:hover,
.nivo-controlNav a.active{cursor:pointer;background:#e03550;}
.oc-banner7-container .flex-control-thumbs{ocrgin:5px 0 0;position:static;overflow:hidden;}
.oc-banner7-container .flex-control-thumbs li{width:25%;float:left;ocrgin:0;}
.oc-banner7-container .flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.oc-banner7-container .flex-control-thumbs img:hover{opacity:1;}
.oc-banner7-container .flex-control-thumbs .flex-active{opacity:1;cursor:default;}
.oc-nivoslider{}
.nivoslider{position:relative;overflow:hidden;height:auto;width:100%;}
.nivoslider img{position:absolute;top:0;left:0;display:none;}
.nivo-controlNav{padding:0px 0;text-align:center;}
.nivo-controlNav a{background-color:#ffffff;border:0 none;border-radius:100%;border:0;box-shadow:none;cursor:pointer;display:inline-block;height:10px;line-height:10px;margin:0 3px;position:relative;text-indent:-9999px;width:10px;}
.banner7-caption{position:absolute;left:0;top:0;width:100%;background:none;color:#fff;font-size:16px;z-index:999;}
.oc-banner7-container{position:relative;}
.banner7-des,.banner7-small_image{display:none !important;}
.oc-banner7-container .nivo-caption{position:absolute;top:50%;left:50%;width:700px;margin:10px 0 0 -118px;z-index:9;}
.oc-banner7-container .nivo-caption.slide-movetype1{margin:-100px 0 0 -520px;}
.oc-banner7-container .slide-movetype2 .banner7-small_image{position:absolute;top:50%;left:50%;display:none;margin:-250px 0 0 -250px;width:500px;z-index:9;-webkit-animation:flipInX 1500ms ease-in-out;-moz-animation:flipInX 1500ms ease-in-out;-ms-animation:flipInX 1500ms ease-in-out;animation:flipInX 1500ms ease-in-out;}
.slide-movetype2 .banner7-title{text-align:center;-webkit-animation:bounceInDown 1200ms ease-in-out;-moz-animation:bounceInDown 1200ms ease-in-out;-ms-animation:bounceInDown 1200ms ease-in-out;animation:bounceInDown 1200ms ease-in-out;}
.slide-movetype2 .banner7-title h3{font-size:32px;margin:0;display:inline-block;font-family:'Josefin Sans', sans-serif;font-weight:600;color:#222;text-transform:uppercase;position:relative;letter-spacing:3px;z-index:2;}
.slide-movetype2 .sub-title{text-align:center;margin:20px 0 0;-webkit-animation:bounceInDown 1500ms ease-in-out;-moz-animation:bounceInDown 1500ms ease-in-out;-ms-animation:bounceInDown 1500ms ease-in-out;animation:bounceInDown 1500ms ease-in-out;}
.slide-movetype2 .sub-title h3{font-size:16px;color:#222;font-family:'Josefin Sans', sans-serif;font-weight:700;text-transform:uppercase;letter-spacing:3px;margin:0;position:relative;z-index:2;padding:0;display:block;}
.slide-movetype2 .banner7-des{text-align:center;padding:10px 0;color:#232323;font-size:18px;font-weight:400;text-transform:inherit;-webkit-animation:bounceInLeft 1600ms ease-in-out;-moz-animation:bounceInLeft 1600ms ease-in-out;-ms-animation:bounceInLeft 1600ms ease-in-out;animation:bounceInLeft 1600ms ease-in-out;}
.slide-movetype2 .banner7-readmore{z-index:9;margin:55px 0 0;text-align:center;-webkit-animation:bounceInUp 1800ms ease-in-out;-moz-animation:bounceInUp 1800ms ease-in-out;-ms-animation:bounceInUp 1800ms ease-in-out;animation:bounceInUp 1800ms ease-in-out;}
.banner7-readmore a{color:#222;padding:10px 20px;font-size:13px;font-weight:700;border:2px solid #ddd;border-radius:20px;letter-spacing:2px;font-family:'Lato', sans-serif;text-transform:uppercase;text-decoration:none;text-decoration:none;}
.banner7-readmore a:hover{background:#AD1E37;border-color:#AD1E37;color:#fff;}
.slide-movetype1 .banner7-title{text-align:center;-webkit-animation:bounceInDown 1200ms ease-in-out;-moz-animation:bounceInDown 1200ms ease-in-out;-ms-animation:bounceInDown 1200ms ease-in-out;animation:bounceInDown 1200ms ease-in-out;}
.slide-movetype1 .banner7-title h3{font-size:32px;margin:0;display:inline-block;font-family:'Josefin Sans', sans-serif;font-weight:600;color:#fff;text-transform:uppercase;position:relative;letter-spacing:3px;z-index:2;}
.slide-movetype1 .sub-title{text-align:center;margin:20px 0 0;-webkit-animation:bounceInDown 1500ms ease-in-out;-moz-animation:bounceInDown 1500ms ease-in-out;-ms-animation:bounceInDown 1500ms ease-in-out;animation:bounceInDown 1500ms ease-in-out;}
.slide-movetype1 .sub-title h3{font-size:16px;color:#fff;font-family:'Josefin Sans', sans-serif;font-weight:700;text-transform:uppercase;letter-spacing:3px;margin:0;position:relative;z-index:2;padding:0;display:block;}
.slide-movetype1 .banner7-des{text-align:center;padding:10px 0;color:#232323;font-size:18px;font-weight:400;text-transform:inherit;-webkit-animation:bounceInLeft 1600ms ease-in-out;-moz-animation:bounceInLeft 1600ms ease-in-out;-ms-animation:bounceInLeft 1600ms ease-in-out;animation:bounceInLeft 1600ms ease-in-out;}
.slide-movetype1 .banner7-readmore{z-index:9;margin:55px 0 0;text-align:center;-webkit-animation:bounceInUp 1800ms ease-in-out;-moz-animation:bounceInUp 1800ms ease-in-out;-ms-animation:bounceInUp 1800ms ease-in-out;animation:bounceInUp 1800ms ease-in-out;}
.slide-movetype1 .banner7-readmore a{color:#fff;padding:10px 20px;font-size:13px;font-weight:700;border:2px solid #fff;border-radius:20px;letter-spacing:2px;font-family:'Lato', sans-serif;text-transform:uppercase;text-decoration:none;text-decoration:none;}
.slide-movetype1 .banner7-readmore a:hover{background:#AD1E37;border-color:#AD1E37;}
.oc-banner7-container .oc-loading{width:32px;height:32px;position:absolute;z-index:99;background:url(../iocges/loader.gif) no-repeat;top:50%;left:50%;ocrgin:-8px 0 0 -8px;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;}
.nivo-directionNav a:before{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;font-size:18px;line-height:70px;float:left;width:auto;margin:-9px 0 0;}
.nivo-directionNav a.nivo-nextNav:before{content:"\f178";float:right;margin-right:-3px;}
.nivo-directionNav a.nivo-prevNav:before{content:"\f177";}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
@media (max-width:1199px){.oc-banner7-container .nivo-caption{width:550px;}
.oc-banner7-container .nivo-caption.slide-movetype1{width:-100px 0 0 -415px;}
.slide-movetype2 .banner7-title h3,.slide-movetype1 .banner7-title h3{font-size:18px;}
.slide-movetype2 .sub-title,.slide-movetype1 .sub-title{margin:10px 0 0;}
.slide-movetype2 .sub-title h3,.slide-movetype1 .sub-title h3{font-size:13px;}
.slide-movetype2 .banner7-readmore,.slide-movetype1 .banner7-readmore{margin:25px 0 0;}
.banner7-readmore a,.slide-movetype1 .banner7-readmore a{font-size:8px;}
}
@media (max-width:992px){}
@media (max-width:767px){.slidefe {
    margin-top: 0px !important;
    margin-left: -40px !important;
    margin-right: -40px !important;
}.banner7-title,.sub-title,.banner7-des,.banner7-readmore{display:none;}
}